Transfer Token
curl --request POST \
--url https://solana-sbl.dial.to/api/v0/transfer/{token} \
--header 'Content-Type: application/json' \
--data '
{
"type": "transaction",
"account": "6JpNV6DK88auwzKVizdeT4Bw3D44sam5GqjcPCJ7y176"
}
'import requests
url = "https://solana-sbl.dial.to/api/v0/transfer/{token}"
payload = {
"type": "transaction",
"account": "6JpNV6DK88auwzKVizdeT4Bw3D44sam5GqjcPCJ7y176"
}
headers = {"Content-Type": "application/json"}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {'Content-Type': 'application/json'},
body: JSON.stringify({type: 'transaction', account: '6JpNV6DK88auwzKVizdeT4Bw3D44sam5GqjcPCJ7y176'})
};
fetch('https://solana-sbl.dial.to/api/v0/transfer/{token}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"type": "<unknown>",
"transaction": "<string>"
}Transfer
Transfer Token
Transfer any Solana tokens to any address
POST
/
v0
/
transfer
/
{token}
Transfer Token
Path Parameters
Token to transfer. Can be human readable symbol or mint address
Query Parameters
The address to transfer the tokens to
The amount to transfer. Human readable value, e.g. 100 USDC
Required range:
x >= 0Body
application/json
Was this page helpful?
⌘I